過去ログ表示


過去ログ 173 を表示

トピック内全 2 記事中の 1 〜 2 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

Firefox 1.5の拡張更新について
(#27261) このトピック中1番目の投稿
(環境: Win98/Firefox1.5)

Firefox 1.0.7 から 1.5 にアップデートしたのですが、
一部で拡張機能一覧にすら載らないものが出てきました。

Firefox 1.5の場合、互換性のない拡張については、
『Firefox 1.5 に対応していないために無効化されています。』
との表示とともにグレーアウトして一覧に出るかと思います。

それはそれで「御親切にどうも^^;」なわけですが、

"Digger"、"Card Games"、"Mine Sweeper"の拡張が互換性の有無に関わらず、
一覧にすら出てきません。

この意味はどういうことを指しているのでしょうか?
アップデート時の互換性確認自体も出来ない拡張があるわけですか?

他の皆さんはアップデートして如何でしたか?

Re[1]: Firefox 1.5の拡張更新について
(#27262) このトピック中2番目の投稿
(環境: WinXP SP2/Firefox1.5)

まとめサイトに同じ質問あったからそこの答えを引用。私が確認したわけじゃないです。

# プロファイルフォルダ内のextentionフォルダに"minesweeper"フォルダがあるが、"{00222222-ABCD-4A6F-8F69-AAAAABBBBCCC}"のようなフォルダ名でないところから互換性確認すら出来ないと思われる。 -- by 奈々氏丹 at 2005-12-02 02:55:32 (金)


このトピックの全ページ / [0]

返信不可


- Child Tree -